.fp-enabled body[class*=fp-viewing] #backstage-headArea { position:fixed; width:100%; left:0; top:0; opacity:0.8}
@media(max-width:989px){
  .fp-enabled body[class*=fp-viewing] #backstage-headArea .sitewidget-userLoginStatus { position:absolute; top:10px; right:10px;}     
}
.sitewidget-userLogin.sitewidget-userLogin-20150211112555.leadongShopBox .sitewidget-bd.leadongShopUserLogin1 #userLogin input.user-login-input {
    color: #fff;
}
#faptcha_response_field.onlineFocus.onlineFocus_shop {
    color: #ffffff !important;
}